
#meow {
width:300px;
height:250px;
position:absolute;
background: url(https://www.hrajem.sk/chat.gif);
margin-left:668px;    
margin-top:15px;
}




#meowmeow {
width:300px;
height:250px;
position:absolute;
background: url(https://hrajem.sk/meow2.gif);  
z-index: -1;
margin:0;
padding:0;
left:0px;
}


#rightad{  
float:right;
margin-right:7px;
margin-top:15px;
padding:0;
position:relative;
}













#preload1 {background: url('images/sel.png');display:none;}

#adbb{
margin-left:200px;
}


#video1 {
background: url(https://lfporn.com/pictures1.png);
width:100px;
height:33px;  
float:right;
}
#video {               
background: url(https://lfporn.com/videos2.png);
width:100px;
height:33px; 
float:left;
}

.tw{
width: 200px;
height: 35px;
margin-left: 52px;
top:23px;
position: relative;
float:left;

}


#wrong{

margin-top:-5px;

}


strong{
margin-left:15px;
}

#searchad{
margin-top:-4px;
}
#pagead{
float:left;
margin-top:-3px;
}

#categoryad{
float:left;
margin-top:-3px;
margin-left:-155px;
}



.fbbb{
width: 100px;
height: 20px;
top:29px;
position: relative;
float:left;
margin-left: 20px;

}     




 
    .posts1{
 width: 775px;  float: right;margin-top: 10px;}    
    
.single-post{
color:black;
}


/* 2nd ssba */
#ssba{
    color:#CC0000;
}  
   
#black{
width:300px;
height:300px;
background-color:#000;
z-index:-1;
}
#nooverlay{
    z-index:2;   
    position:relative;
margin-top: 16px;
}



#overlay1 {
    opacity:0;
    position:relative;
    width:530px;
    height:182px;    
    background:#fff;
    margin-top:-438px;
    z-index:1;          
    color:#fff;     
    border:1px solid black;
}                                                   
#overlay2 {    
    opacity:0;
    position:relative;
    width:213px;
    height:72px;          
    background:#fff;         
    margin-top:0px;             
    z-index:1;   
    color:#fff;     
    border:1px solid black;
}#overlay3 {    
    opacity:0;
    position:relative;
    width:223px;
    height:72px;
    background:#fff;           
    margin-left:292px;          
    margin-top:-75px;                
    z-index:1;   
    color:#fff;     
    border:1px solid black;
}#overlay4 {      
    opacity:0;
    position:relative;
    width:530px;
    height:111px;              
    background:#fff;                                               
    margin-top:-3px;
    z-index:1;   
    color:#fff;     
    border:1px solid black;
}





#warp{
width:1128px;
margin:auto;

}






body { min-width:1200px; margin: 0;  font-size:14px; font-weight: bold; font-family: Arial,Helvetica,sans-serif; text-align: center; color: #cdcdcd; background-color: #f9f9f9; }

h1, h2, h3, ul, ul li { margin: 0; padding: 0; }

ul li { list-style: none; }

a { color: #cdcdcd; text-decoration: none; }
a:hover { color: #000;  }
a img { border: 0; }

:focus { outline: 0; }

.clear { clear: both; }

                    
#lfp{
background: url(images/lfp.png);
width:110px;
height:14px;
float: left;
margin-left:30px;
margin-top:33px;           
}


#pLeft{ 
}              


#lefuck{

width: 168px;
height: 608px;
float:right;
margin-top:-370px;     position:fixed; right:0px; bottom:0px;

}
#owned{
}


#testad{
margin-left:50px; 
}

/* AD  */
.single-post p{
 max-height:360px;

}   
 
      
      
      
                      
 
 #gb{
position:relative;
margin-top:-415px;
margin-left:153px;
float: left;
z-index:+1000;
}
* html #gb{position:relative;}


.gbcontent{ 
float:right;
margin-top:90px;
background:transparent; 
padding:0px;
}   

                                                

#clse{
position:relative;
background: url(images/closead.png);
width:23px;
height:20px;
float:right;    
             
}


#lasthope{
margin-top:360px;    
margin-left:-4px;
float:left;
position:absolute;
z-index: 100;
 
}
    /****          
.ssba{
position:relative;
top:65px;
}
              ***/   
              *
              *                            
#clse1{
position:relative;
background: url(images/wclose.png);
width:50px;
height:12px;
float: right;
margin-right:5px;
margin-top:-7px; z-index: 10000;
}

#clse22{
position:relative;
background: url(images/xxclose.png);
width:68px;
height:16px;
float: right;
}

#clse2{  pointer-events: none;
position:absolute;
background: url(images/exit.png);
width:9px;
height:9px;
float:right;
margin-top:10px;
left:280px;
z-index: 1110;
}

/* AD  2222222222222     */
                         
                         


/*END AD*/

                                                                                                    
.header { width: 100%;min-width:1200px; height: 78px; margin: auto; text-align: left;background: url(images/hed.png); }
.header .logo { margin: 21px 0 0 7px; float: left; }
.header .info img{ float: left; margin: 27px 0 0 15px; ) }
.header .info h1 { font-size: 20px; font-weight: normal; color: #ffffff; }
.header .info p { margin: 6px 0; }
.header .user-bar { width: 450px; margin: 4px 20px 0 0; float: right; }

.header .user-bar form .search-form {  margin-top:18px; width: 384px; height: 36px; float: left; border: 0; background: url(images/search.png) no-repeat left top; padding: 0 0 0 0; color: #000;text-indent: 14px; }
.header .user-bar form .search-button { width: 70px; height: 36px; float: right; border: 0; background: url(images/btn.png) no-repeat left top; cursor: pointer;margin-top:-36px; margin-left: 150px;}


.header .user-bar .user-login { width: 50%; *width: 49%; float: left; font-size: 9px; }
.header .user-bar .rss-feed { width: 50%; *width: 49%; float: left; font-size: 9px; text-align: right; }
        
  
#adright{
float:right;
width:300px;
margin-top:-375px;
margin-right:98px
}        
        


        
/**                                                                   
#mainad{  
width:1128px;
height:90px;
margin: auto;
}

#adalone{    
margin-top:5px;
height:90px;
float: left;
}

#mainad1{  
width:468px;    
margin-top:5px;
height:90px;
float: left;
}
#mainad2{  
width:468px;   
margin-top:5px;
margin-left:20px;
height:90px;
float: left;
}



*/


.navigation { width:100%; height: 70px; margin: 0px auto 0 auto; background-color:#fff; }
.navigation ul li { height: 27px; margin: 0 0 0 0; padding: 0 21px 0 0px; line-height: 37px; font-weight: bold; font-size: 13px; float: left; background: url(images/menu-delimiter.png) no-repeat right top; }
.navigation ul li a { text-decoration: none; }
.navigation ul li a:hover { color: #ff1717; }

/* Some code from this tutorial http://www.noupe.com/tutorial/drop-down-menu-jquery-css.html */

.navigation ul.menu li { position: relative; }
.navigation ul.menu li span { color: #ff1717; }
.navigation ul.menu li span.subhover { cursor: pointer; }
.navigation ul.menu li ul.sub-menu { position: absolute; left: -1px; top: 37px; display: none; padding: 0; margin: 0; }
.navigation ul.menu li ul.sub-menu li { width: 184px; height: 27px; line-height: 27px; text-indent: 14px; font-size: 12px; font-weight: normal; background: url(images/left-menu-bg.png) no-repeat left top; text-align: left; padding: 0; margin: 0; }

/* End of code from tutorial */

.main { width: 1128px; margin: auto; text-align: left; }

.content { width: 1128px; float: left; }

.posts { width: 975px;  float: right;margin-top: 10px;}
.postscategory .posts{ margin-top: 0px;}
           
#srch{
width:949px;
height:35px;
background: url(images/srsr.png);
margin-top: 4px;

}

#srcht{
color: white;
font-size:14px;
margin-top: 3px;
text-indent: 15px;
line-height: 37px;
}

#nomatch{
color: #4c4c4c;
margin-top: 10px;
margin-left: 20px;
}



.posts .page-title { margin: 5px 0 14px 2px; font-size: 16px; color: #fff; font-weight: bold; }
.posts .post-title { margin: 0 0 4px 2px; font-size: 14px; color: #fff; font-weight: bold; }
.posts .post-titlee { margin: 0 0 4px 2px; font-size: 14px; color: #000; font-weight: bold; }
.posts .post-date { margin: 0 0 14px 2px; font-size: 11px; font-style: italic; }
.posts a { color: #000; margin-top:5px; }                          
.posts .post { width: 241px; height: 203px; float: left; margin-top:0px;  }
.posts .post a { color: #000; float: left;font-size: 12px; }
.posts .post a img { width: 226px; height: 150px; display: block;}



   /**
.posts .post img {
	box-shadow: 0 0 0 1px #000, 0 0 0 2px #670100;
}

       **/



.posts .post .duration { color: #cdcdcd; position: absolute; width: 44px; height: 20px; margin: 157px 0 0 193px; display: block; line-height: 20px; text-align: center; background: #000000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; z-index: 1; opacity: 0.7; filter: alpha(opacity=70); }
.posts .post .link { width: 244px; height: 20px; display: block; overflow: hidden;}


/*DATE*/

.posts .post span { font-size: 11px; width: 244px; height: 14px; display: block; overflow: hidden; margin-top:4px;}


.posts .post span  { color: #686868; float: none;  } 

.sidebar { width: 150px; float: left;margin-top:5px; }
.sidebar h3 {  text-shadow: 0px -1px #444444; width: 150px; height: 35px; margin: 9px 0 0 0; font-size: 14px;  text-indent: 15px; line-height: 38px; color: #ffffff; background: url(images/catt.png) no-repeat left top; }
.sidebar h3 .rsswidget { color: #ffffff; text-decoration: none; }
.sidebar ul li .rsswidget { width: 154px; height: 27px; line-height: 24px; display: block; overflow: hidden; }
.sidebar ul li .rss-date { width: 154px; line-height: 16px; display: block; background-color: #201f20; text-indent: 14px; font-size: 11px; font-style: italic; }
.sidebar ul li .rssSummary { width: 164px; padding: 0 10px 10px 10px; text-indent: 0; line-height: 16px; }

.sidebar ul li { width: 145px; color: #ffffff; line-height: 27px; text-indent: 14px; background: url(images/blk.png) no-repeat; }
.sidebar ul li:hover { width: 145px; color: #ffffff; line-height: 27px; text-indent: 14px; background: url(images/sel.png) no-repeat;;}



.sidebar ul li.cat-item a { font-size: 11px; font-weight: bold; }
.sidebar ul li.cat-item a:hover { color: #ffffff; }
.sidebar ul li.cat-item ul li { width: 104px; height: 27px; color: #ffffff; line-height: 27px; text-indent: 24px; background: url(images/left-menu-bg-2.png) repeat-y left top; }
.sidebar ul li.cat-item ul li a { font-size: 12px; font-weight: normal; }


.sidebar div { width: 104px; background-color: #201f20; }
.sidebar div p { padding: 10px; margin: 0; }
.sidebar div p a { color: #ff1717; }
.sidebar select { width: 156px; }
.sidebar .tagcloud { width: 164px; padding: 10px; } 
.sidebar #wp-calendar { width: 164px; text-align: center; }
.sidebar #wp-calendar a { color: #ff1717; }
.sidebar .searchform div { width: 164px; }
.sidebar .searchform #s { width: 128px; text-shadow: 1px 1px #000000; line-height: 29px; }
.sidebar #recentcomments ul li { font-size: 12px; font-weight: normal; }

                           
LI > A
{
    display: inline-block;
}
LI > A
{
    display: block;
}



.sidebar ul li a{
width: 100px
height:10px;
}


#wp-calendar { margin: 10px; }

.searchform div { padding: 10px; }
.searchform div #s { height: 29px; float: left; border: 0; background: url(images/searchbar.jpg) no-repeat left top; padding: 5px 0 0 0; color: #000;  }
.searchform div #searchsubmit { width: 32px; height: 29px; float: left; border: 0; background: url(images/search-button.png) no-repeat left top; cursor: pointer; }

.adsbar { width: 304px; float: left; margin-top: 15px; }
/** .adsbar h3 { width: 304px; height: 31px; margin: 14px 0 3px 0; font-size: 16px; text-transform: uppercase; text-indent: 10px; line-height: 29px; color: #ffffff; background: url(images/title-bg-right.png) no-repeat left top; }
.adsbar h3 .rsswidget { color: #ffffff; text-decoration: none; }
.adsbar ul li .rsswidget { width: 304px; height: 27px; display: block; overflow: hidden; }
.adsbar ul li .rss-date { width: 304px; line-height: 16px; display: block; background-color: #201f20; text-indent: 14px; font-size: 11px; font-style: italic; }
.adsbar ul li .rssSummary { width: 284px; padding: 0 10px 10px 10px; text-indent: 0; line-height: 16px; }
.adsbar ul li { width: 304px; color: #ffffff; line-height: 27px; text-indent: 14px; background: url(images/right-menu-bg.png) repeat-y left top; }
.adsbar ul li a { font-size: 12px; font-weight: normal; }
.adsbar ul li.cat-item a { font-size: 14px; font-weight: bold; }
.adsbar ul li.cat-item ul li { width: 304px; height: 27px; color: #ffffff; line-height: 27px; text-indent: 24px; background: url(images/right-menu-bg-2.png) repeat-y left top; }
.adsbar ul li.cat-item ul li a { font-size: 12px; font-weight: normal; }
.adsbar ul li a:hover { color: #ffffff; }                   **/
.adsbar .ad300x250 { width: 300px; height: 250px; background-color: #000000; border: 2px solid #201f20; border-top: 0; }
.adsbar .adfirst { border-top: 2px solid #201f20; }
.adsbar div { width: 304px; background-color: #201f20; }
.adsbar div p { padding: 10px; margin: 0; }
.adsbar div p a { color: #ff1717; }
.adsbar div .block-inner { width: 284px; margin: 0 10px; }
.adsbar .tagcloud { width: 284px; padding: 10px; } 
.adsbar .tagcloud a { font-weight: bold; }                 
.adsbar #wp-calendar { width: 284px; text-align: center; }
.adsbar #wp-calendar a { color: #ff1717; }
.adsbar .searchform div { width: 284px; }
.adsbar .searchform #s { width: 248px; text-shadow: 1px 1px #000000; line-height: 29px; }
.adsbar #recentcomments ul li { font-size: 12px; font-weight: normal; }
                                                                          
.footer { width: 100%; height: 32px; margin: 20px; margin:auto;text-align:center}
.footer .footer-links { margin: 0px 0px 0 10px; float: left; width: 1224px; text-align: right; }
.footer .footer-links ul { float: left; }
.footer .footer-links ul li { margin: 0 10px; float: left; }

.footer a { text-decoration: none; }
.footer p { font-size:12px; color:#b8b8b8;}
.single-post embed, .single-post object { background-color: #000000; }
.single-post p { width: 700px; text-align: left; }



.single-post .video-category { width: 900px; float: left; margin: 5px 0 15px 0; text-align: left;      color:#cdcdcd;  font-size: 12px;

}



.video-category a{
border-radius:3px;
border: 1px solid #cecece;
background-color: #ececec;
padding: 3px 7px 4px 7px;   
font-size: 12px;
}
.video-category a:hover{

color:red;
background-color:white;
}




.single-post .video-tags { width: 450px; float: left; margin: 0 0 10px 0; text-align: right; }
.single-post img { border: 0px solid #b8b8b8; }
/** .single-post a:hover img { border: 2px solid #ff1717; }      **/
.single-post h1, .single-post h2, .single-post h3, .single-post h4, .single-post h5, .single-post h6 { margin: 10px 0; }
.single-post ul, .single-post ol { margin: 20px; padding: 0; }
.single-post ul li, .single-post ol li { margin: 0 20px; padding: 0; }
.single-post ul li { list-style: disc; }
.single-post blockquote { width: 730px; padding: 10px; margin: 0; background-color: #201f20; font-style: italic; }
.single-post blockquote p { margin: 0; }
.single-post .attachment-image { width: 730px; padding: 10px; background-color: #201f20; text-align: center; margin: 10px 0; }
.single-post .attachment-image img { max-width: 726px; }
.single-post .previous-link { width: 250px; float: left; text-align: left; font-size: 14px; font-weight: bold; }
.single-post .next-link { width: 250px; float: left; text-align: right; font-size: 14px; font-weight: bold; }
.single-post .back-to-gallery { width: 250px; float: left; text-align: center; font-size: 14px; font-weight: bold; }

.post-comments { width: 350px; margin: 10px 0; }
.post-comments .total-comments { float: left; font-size: 14px; color: #ffffff; line-height: 20px; }
.post-comments .comment-link { float: left; display: block; cursor: pointer; font-size: 16px; font-weight: bold; text-transform: uppercase; color: #ff1717; text-decoration: underline; line-height: 18px; }
.post-comments .comment-link img { border: 0 !important; }

.add-comment { width: 336px; padding: 20px; background-color: #272727; text-align: left; display: none; z-index: 10000; -moz-box-shadow: 0 0 10px 5px #ff1717; -webkit-box-shadow: 0 0 10px #ff1717; border: 1px solid #000000; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.add-comment p { width: 336px !important; margin: 0 0 10px 0; font-size: 11px; }
.add-comment .input-text { width: 332px; height: 29px; margin: 0 0 20px 0; padding: 0 0 0 4px; border: 0; background: url(images/input-text.png) no-repeat left top; color: #cdcdcd; font: 12px Tahoma, Geneva, sans-serif; line-height: 29px; }
.add-comment .input-textarea { width: 332px; height: 30px; margin: 0 0 20px 0; padding: 4px 0 0 4px; border: 0; background: url(images/input-textarea.png) no-repeat left top; color: #cdcdcd; font: 12px Tahoma, Geneva, sans-serif; }
.add-comment .input-submit { width: 167px; height: 33px; border: 0; background: url(images/reported.png) no-repeat left top; cursor: pointer; margin: auto; }
.add-comment .close { background-image:url(images/close.png); position: absolute; right: -15px; top: -15px; cursor: pointer; height: 28px; width: 28px; }


.response{
color: #cdcdcd;


}

.comment-list { width: 750px; margin: 0 !important; padding: 0 !important; list-style: none !important; }
.comment-list li { width: 730px; padding: 10px !important; margin: 0 0 8px 0 !important; background-color: #201f20; }
.comment-list li.alt { background-color: #2c2b2c; }
.comment-list .avatar { float: left; margin: 0 10px 0 0; border: 2px solid #cdcdcd; }
.comment-list .comment-author { color: #cdcdcd; float: left; }
.comment-list .comment-author em { font-size: 10px; text-transform: lowercase; font-weight: normal; font-style: italic; color: #cdcdcd; }
.comment-list .comment-data { float: right; text-align: right; font-size: 10px; font-weight: normal; font-style: italic; }
.comment-list .comment-data a { color: #cdcdcd !important; }
.comment-list p { float: left; width: 652px; color: #ffffff; }

.comments-paginator { text-align: center; font-size: 14px; }
.comments-paginator a { margin: 0 4px; }

.paginator { width: 970px; margin-top:-4px;}
.paginator span, .paginator a { display: block; float: left; margin: 2px 2px 2px 0; padding: 6px 10px 5px 10px; text-decoration: none; width: auto; color: #5e5e5e; background: url(https://eu-st.xhamster.com/images/tpl2/pagerItemBg.png?1); border:1px #cecece solid;}
.paginator a:hover { color: #ff1717; background: #fff; border: 1px #cecece solid;}
.paginator .current { padding: 6px 10px 5px 10px; background: #5e5e5e; color:#ffffff; border:1px solid #5e5e5e; }

/* WordPress core */

.alignnone { margin: 0 3px 3px 0; }
.aligncenter, div.aligncenter { display:block; margin: 3px auto 3px auto; }
.alignright { float:right; margin: 0 0 3px 3px; }
.alignleft { float:left; margin: 0 3px 3px 0; }
.aligncenter { display: block; margin: 3px auto 3px auto; }
a img.alignright { float:right; margin: 0 0 3px 3px; }
a img.alignnone { margin: 0 3px 3px 0; }
a img.alignleft { float:left; margin: 0 3px 3px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 0 3px 3px 0; }
.wp-caption.alignleft { margin: 0 3px 3px 0; }
.wp-caption.alignright { margin: 0 0 3px 3px; }
.wp-caption img { border: 0 none; height: auto; margin:0; max-width: 98.5%; padding:0; width: auto; }
.wp-caption p.wp-caption-text { font-size:11px; line-height:17px; margin:0; padding:0 4px 5px; }

.gallery { margin: auto; }
.gallery .gallery-item { float: left; margin: 3px; text-align: center; width: 244px; height: 184px; }
.gallery .gallery-item img { width: 240px; height: 180px; }
.gallery .gallery-item .gallery-icon { margin: 0; padding: 0; }
.gallery .gallery-caption { margin-left: 0; }
.gallery br { font-size: 1px; }
                                  
/* End of Wordpress core */

/* Some fixes for ie6 */

.content, .sidebar, .adsbar, .comment-list, .comment-list li { *margin: 0 !important; *padding: 0 !important; }

.posts { *margin: 14px 0px; }

.posts .post { *margin: 0 2px 6px 0; }

.single-post .video-category { *width: 300px; }

.single-post .video-tags { *width: 430px; }

.comment-list, .single-post embed, .single-post object, .single-post p, .post-comments { *width: 730px !important; }

.comment-list li { *width: 710px !important; *margin: 0 0 10px 0 !important; *padding: 10px 0 10px 10px !important; }

.gallery .gallery-item { *margin: 1px; }

/* End of ie6 fixes */